<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Catalog</title>
</head>
<body>
    <ul class="filter-tab">
        <li class="filter-tab-item">2018</li>
        <li class="filter-tab-item">2019</li>
        <li class="filter-tab-item">2020</li>
    </ul>
    <div class="catalog">
        <div class="product"">
            <div class="product-img"></div>
            <div class="product-title">iPhone 8</div>
            <div class="product-price">&#36; 500</div>
            <button class="product-buy-btn">Buy</button>
        </div>
        <div class="product">
            <div class="product-img"></div>
            <div class="product-title">iPhone X</div>
            <div class="product-price">&#36; 600</div>
            <button class="product-buy-btn">Buy</button>
        </div>
        <div class="product">
            <div class="product-img"></div>
            <div class="product-title">iPhone XR</div>
            <div class="product-price">&#36; 550</div>
            <button class="product-buy-btn">Buy</button>
        </div>
        <div class="product">
            <div class="product-img"></div>
            <div class="product-title">iPhone XS Max</div>
            <div class="product-price">&#36; 740</div>
            <button class="product-buy-btn">Buy</button>
        </div>
        <div class="product">
            <div class="product-img"></div>
            <div class="product-title">iPhone 11</div>
            <div class="product-price">&#36; 650</div>
            <button class="product-buy-btn">Buy</button>
        </div>
        <div class="product">
            <div class="product-img"></div>
            <div class="product-title">iPhone XS</div>
            <div class="product-price">&#36; 700</div>
            <button class="product-buy-btn">Buy</button>
        </div>
        <div class="product">
            <div class="product-img"></div>
            <div class="product-title">iPhone 12</div>
            <div class="product-price">&#36; 1000</div>
            <button class="product-buy-btn">Buy</button>
        </div>
        <div class="product">
            <div class="product-img"></div>
            <div class="product-title">iPhone 12 Pro</div>
            <div class="product-price">&#36; 1200</div>
            <button class="product-buy-btn">Buy</button>
        </div>
        <div class="product">
            <div class="product-img"></div>
            <div class="product-title">iPhone 12 Pro Max</div>
            <div class="product-price">&#36; 1400</div>
            <button class="product-buy-btn">Buy</button>
        </div>        
    </div>
</body>
</html>